[spec]

; Format and options of this spec file:
options = "+spec2"

[info]

artists = "
    Bursig Rafał <bursig@poczta.fm>
"

[file]
gfx = "deluxe/city_citizens"

[grid_city_citizens]

x_top_left = 1
y_top_left = 1
dx = 27
dy = 30
is_pixel_border = 1

tiles = { "row", "column", "tag"
  0,  0, "citizen.ancient_happy_0"
  0,  1, "citizen.ancient_happy_1"
  0,  2, "citizen.ancient_content_0"
  0,  3, "citizen.ancient_content_1"
  0,  4, "citizen.ancient_unhappy_0"
  0,  5, "citizen.ancient_unhappy_1"
  0,  6, "citizen.ancient_angry_0"
  0,  7, "citizen.ancient_angry_1"
  0,  8, "citizen.ancient_entertainer"
  0,  9, "citizen.ancient_tax_collector"
  0,  10, "citizen.ancient_scientist"

  1,  0, "citizen.renaissance_happy_0"
  1,  1, "citizen.renaissance_happy_1"
  1,  2, "citizen.renaissance_content_0"
  1,  3, "citizen.renaissance_content_1"
  1,  4, "citizen.renaissance_unhappy_0"
  1,  5, "citizen.renaissance_unhappy_1"
  1,  6, "citizen.renaissance_angry_0"
  1,  7, "citizen.renaissance_angry_1"
  1,  8, "citizen.renaissance_entertainer"
  1,  9, "citizen.renaissance_tax_collector"
  1,  10, "citizen.renaissance_scientist"

  2,  0, "citizen.industrial_happy_0"
  2,  1, "citizen.industrial_happy_1"
  2,  2, "citizen.industrial_content_0"
  2,  3, "citizen.industrial_content_1"
  2,  4, "citizen.industrial_unhappy_0"
  2,  5, "citizen.industrial_unhappy_1"
  2,  6, "citizen.industrial_angry_0"
  2,  7, "citizen.industrial_angry_1"
  2,  8, "citizen.industrial_entertainer"
  2,  9, "citizen.industrial_tax_collector"
  2,  10, "citizen.industrial_scientist"

  3,  0, "citizen.modern_happy_0"
  3,  1, "citizen.modern_happy_1"
  3,  2, "citizen.modern_content_0"
  3,  3, "citizen.modern_content_1"
  3,  4, "citizen.modern_unhappy_0"
  3,  5, "citizen.modern_unhappy_1"
  3,  6, "citizen.modern_angry_0"
  3,  7, "citizen.modern_angry_1"
  3,  8, "citizen.modern_entertainer"
  3,  9, "citizen.modern_tax_collector"
  3,  10, "citizen.modern_scientist"

  4,  0, "citizen.postmodern_happy_0"
  4,  1, "citizen.postmodern_happy_1"
  4,  2, "citizen.postmodern_content_0"
  4,  3, "citizen.postmodern_content_1"
  4,  4, "citizen.postmodern_unhappy_0"
  4,  5, "citizen.postmodern_unhappy_1"
  4,  6, "citizen.postmodern_angry_0"
  4,  7, "citizen.postmodern_angry_1"
  4,  8, "citizen.postmodern_entertainer"
  4,  9, "citizen.postmodern_tax_collector"
  4,  10, "citizen.postmodern_scientist"
  
}

